Dependency gtk2-devel

libgtk+2-devel-2.24.31-alt1
Summary: Development files and tools for GTK+ applications
  • Previous
  • 1
  • Next
Back to Top